@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');
section figure.gym {margin:0;position:relative;z-index:1}
section figure.gym img {width:100%;height:100%;max-height:500px;object-fit:cover}
section figure.gym figcaption {margin-top:-3em;position:relative;z-index:2}
section figure figcaption h1 { font-style: normal; font-weight: 900; font-size: 2em}
section figure figcaption h1 span {color: #e83f3f}
section figure figcaption h2 {font-weight: 600!important;line-height: 1.5em;font-size: 1em!important}
section h3 {font-weight: 700!important;line-height: 1.5em;font-size: 1.5em!important}
section h3 + hr {border:none;border-top:solid 8px #e83f3f;width:150px;margin-left:calc(50% - 75px)}
.s2 { color: #e83f3f; font-weight: 500; font-size: 65pt; text-transform: uppercase; letter-spacing: -.05em; line-height: 65px; margin-bottom: .3em;}
h2 { color: #1D1D1B; font-weight: 700!important; font-size: 14pt!important}
.s3 { color: #e83f3f; font-weight: 700; font-size: 11pt; }
.s5 { color: #706F6F; font-weight: 700; font-size: 9pt; }
.s6 { color: #706F6F; font-weight: 500; font-size: 9pt; }
.a { color: #e83f3f; font-weight: 500; font-size: 18pt; }
.s7 { color: #e83f3f; font-weight: 500; font-size: 18pt; }
li {display: block; }
#l1 {padding-left: 0pt}
#l1> li>*:first-child:before {content: "• "; color: #706F6F; font-style: normal; font-weight: normal; font-size: 9pt; }
img[src*="economie-circulaire-sporteed"] {margin-top: -3em}
.cadre {border: solid 2px #e83f3f;}
.cadre p {line-height: 16pt}
a.btn {display:inline-block;margin:0 4px}
section figure figcaption span b {display:inline-block;padding: .35em 1.2em}
section figure.d-table-cell img {width:150px;height:auto;border-radius:15px;overflow:hidden}
section figure.d-table-cell figcaption {position:absolute;width:30px;height:30px;border-radius:50%;text-align:center;line-height:30px;background-color:#e83f3f;color:#FFF;font-weight:900;top:5px;left:0}
section figure img[src*="screen-pro"] {border:solid 1px rgba(0,0,0,.05)}
section .d-table-cell {vertical-align:middle}
a.btn-danger, section figure figcaption span b {border: none;box-shadow: none;border-radius: 5px;font-weight: 700;color: #fff;background-color: #e83f3f;}
a.btn-white {border: none;box-shadow: none;border-radius: 5px;font-weight: 700;color: #e83f3f;background-color: #fff;}
@media only screen and (max-width: 575px) {
    h1 {font-size: 10pt!important}
    section figure figcaption h1 {font-size: 1.25em!important}
    section h3 {font-size: 1.5em!important}
    .s2 {font-size: 26pt!important;line-height:26pt}
    h2 {font-size: 12pt!important}
    p {line-height: 16pt}
    .col-12 img {margin-top:0!important}
    section figure img {object-position: 72% center}
    section figure figcaption h2 {display: none}
    a.btn {margin:4px 0}
}